<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Gwenom vs. Carnage (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/King-In-Black-Gwenom-vs-Carnage-2021-3-of-3/digital-comic/911453</Web>
  <Summary>AMP VS. AMP, SYMBIOTE VS. SYMBIOTE, FRIEND VS. FRIEND! Unwittingly pulled into her bandmate Gwen Stacy’s interdimensional adventures and the Marvel Universe, MARY JANE WATSON of Earth-65 has bonded to a symbiote and become a new and deadly iteration of CARNAGE! As dragons rain from the sky and New York finds itself on the precipice of the abyss, it’s up to Gwen Stacy to rid MJ of the symbiotic spiders that have infected her and get them both home — while saving any civilians MJ endangers along the way!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911453], [RELDATE:2021-03-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
